Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 6637 - PM2012 SCSI CONTROLLERS NOT working on 6.1
Summary: PM2012 SCSI CONTROLLERS NOT working on 6.1
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer
Version: 6.1
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: Erik Troan
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-11-02 04:28 UTC by mike_mckinley
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2000-03-02 20:13:07 UTC


Attachments (Terms of Use)

Description mike_mckinley 1999-11-02 04:28:20 UTC
I reported this more than a week ago.  Will someone
please respond!.  See service tickets.  Need a fix or
workaround asap.

Comment 1 Jay Turner 1999-11-02 16:05:59 UTC
Who did you report this to?  I am not able to find a related bug in
Bugzilla.  If you did post it in Bugzilla, then please send me the
corresponding bug number which has the details of this failure.

Comment 2 Jay Turner 1999-11-30 15:05:59 UTC
This issue has been forwarded to a developer for further action.

Comment 3 Jay Turner 2000-02-22 14:58:59 UTC
The only module present on the boot disk is the eata.o module . . . sounds like
we need to bundle the eata-dma.o module as well.

Comment 4 Erik Troan 2000-03-02 20:13:59 UTC
The next release will include a driver disk w/ the eata_dma module


Note You need to log in before you can comment on or make changes to this bug.